h1 { font-size: 18px; line-height: 24px; letter-spacing:-1px; color:#335768; display:inline; }
h2 { font-size: 16px; line-height: 20px; margin-bottom: -12px; color: black; display:inline;}

.tc_tab_buttons{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
margin-right: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}
.tc_tab_buttons li{
display: inline;
margin: 0px;
padding: 0px 0px;
}

.tc_tab_buttons li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 3px 10px;
	margin-right: 0px;
	border: 1px solid #778;
	color: #2d2b2b;
	background: white url(tc_tab_button.gif) top left repeat-x;
}

.tc_tab_buttons li a:visited{
	color: #2d2b2b;
}

.tc_tab_buttons li a:hover{
	text-decoration: underline;
	color: #2d2b2b;
}

.tc_tab_buttons li a.selected{ /*selected main tab style */
	position: relative;
	top: 1px;
}

.tc_tab_buttons li a.selected{ /*selected main tab style */
	background-image: url(tc_tab_button_active.gif);
	border-bottom-color: white;
}

.tc_tab_buttons li a.selected:hover{ /*selected main tab style */
	text-decoration: none;
}

.tabcontent{
	display:none;
}

@media print {
	.tabcontent {
		display:block !important;
	}
}

